Subscribe to
Posts
Comments
NSLog(); Header Image

WordPress 2.3 Compatibility

This blog is now running WordPress 2.3. So far, everything seems to be running smoothly, even with the massive number of plugins I use.

My two plugins also seem to work.

There are still two hacks I still have to make to the code: one adjusts the kses properties and the other "fixes" the uploading of files, though lately I've been using an AppleScript for the latter instead.

One Response to "WordPress 2.3 Compatibility"

  1. I'm waiting for my host to offer 2.3 as a Fantastico upgrade. Fantastico just makes it too easy, and nothing gets broken.


Trackback URI | Comments RSS

Leave a Reply

Please abide by the comment policy. Valid HTML includes: <blockquote><p>, <em>, <strong>, <ul>, <ol>, and <a href>. Please use the "Quote Me" functionality to quote comments.